package com.shzg.project.worn.service;

public interface IMqttSocketService {

    /**
     * 控制插座开关
     * @param devEui 设备EUI
     * @param on true开 / false关
     */
    void controlSocket(String devEui, boolean on);


    /**
     * 控制开关面板
     */
    void controlSwitch(String devEui, int channel, boolean on);
}